body{
    background-color: #1f1f1f;
}

header{
    padding-top: 5px;
    background-color:#ffde59;
    width: 100%;
    height: 19vh;
    text-align: center;
}

#content{
    background-color: #1f1f1f;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
}
.card article{
    margin-top: 50px;
}

.card{
    text-align: center;
    margin-top: 20vh;
    margin-bottom: 10vh;
    background-color: #FFFFFF;
    width: 25vw;
    height: 50vh;
    display: flex;
    flex-direction: column;
}

.card h2{
    margin-top: 25vh;
    margin-bottom: -50px;
}

.div_photo{
    background-color: #ffde59;
    width: calc(50px + 10vh);
    height: calc(50px + 10vh);
    border-radius: 100%;
}

.content_image{
    height: 0px;
    position: relative;
    top: 10vh;
    display: flex;
    justify-content: space-around;
}
